Search found 1 match

by vondess
Wed May 13, 2020 1:48 pm
Forum: Installation and configuration
Topic: Update from 1.4 to 2.3 error on pre_upgrade.sql
Replies: 12
Views: 3381

Re: Update from 1.4 to 2.3 error on pre_upgrade.sql

I need someone with a strong technical background to explain it to me in more detail. As I am lost so far. I have tried to apply some solutions suggested here but nothing happened. I am from https://worldpostalcode.com/united-states/california/sacramento, and I hope to find somebody from my area. Pl...